.hidden {
	display: none;
}

click {
    text-decoration: underline;
}

.del {
	display: inline-block;
	left: 622px;
	position: absolute;
}

li {
    padding: 16px;
}

h3 {
    margin-left: 41px;
    margin-top: 30px;
}

ul {
    margin-bottom: 32px;
    margin-top: 21px;
}

.right {
    display: inline-block;
    line-height: 144px;
    text-align: center;
    vertical-align: middle;
    width: 50%;
}

.left {
    float: left;
    overflow-x: auto;
    width: 50%;
}

header {
    height: 42px;
    line-height: 42px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

click {
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    font-size: 17px;
    padding: 10px;
    text-decoration: underline;
}

.left > input {
    width: 75px;
}

.selected {
    background-color: #95cae4;
}

.clikeable {
	cursor: pointer;
}

.res {
    float: right;
    margin-top: 25px;
    text-align: center;
    width: 50%;
}

.rightFrag {
    line-height: inherit !important;
}



